# # VideoSource

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uri** | **string** | The URL where the video is stored. | [optional]
**type** | **string** |  | [optional]
**liveStream** | [**\ApiVideo\Client\Model\VideoSourceLiveStream**](VideoSourceLiveStream.md) |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
